package com.keao.edu.user.dto;

import com.keao.edu.user.entity.ExamLocation;
import com.keao.edu.user.entity.ExamRegistrationPayment;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class ExamRegistrationPaymentDto extends ExamRegistrationPayment {

    @ApiModelProperty(value = "准考证号")
    private String cardNo;

    @ApiModelProperty(value = "考试地点")
    private List<ExamLocation> examLocations;

    public List<ExamLocation> getExamLocations() {
        return examLocations;
    }

    public void setExamLocations(List<ExamLocation> examLocations) {
        this.examLocations = examLocations;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }
}
